## ros-lunar-visp-hand2eye-calibration 0.10.0

=== debian/changelog ===
ros-lunar-visp-hand2eye-calibration (0.10.0-1xenial) xenial; urgency=high

  * Fix catkin_lint warnings level 2
  * kinetic-0.9.3
  * Prepare changelogs
  * Contributors: Fabien Spindler

 -- Fabien Spindler <Fabien.Spindler@inria.fr>  Thu, 22 Jun 2017 22:00:00 -0000

ros-lunar-visp-hand2eye-calibration (0.9.3-1xenial) xenial; urgency=high

  * kinetic-0.9.2
  * Cleanify code
  * jade-0.9.1
  * Prepare changelogs
  * Contributors: Fabien Spindler

 -- Fabien Spindler <Fabien.Spindler@inria.fr>  Thu, 19 May 2016 22:00:00 -0000

ros-lunar-visp-hand2eye-calibration (0.9.1-1xenial) xenial; urgency=high

  * Revert build_depend visp removal that is mandatory.
  * jade-0.9.0
  * Prepare changelogs
  * Contributors: Fabien Spindler

 -- Fabien Spindler <Fabien.Spindler@inria.fr>  Sun, 20 Dec 2015 23:00:00 -0000

ros-lunar-visp-hand2eye-calibration (0.9.0-1xenial) xenial; urgency=high

  * Fix catkin_lint error and issues
  * jade-0.8.0
  * Prepare changelogs
  * Contributors: Fabien Spindler

 -- Fabien Spindler <Fabien.Spindler@inria.fr>  Sat, 19 Dec 2015 23:00:00 -0000

ros-lunar-visp-hand2eye-calibration (0.8.0-1xenial) xenial; urgency=high

  * Remove catkin_lint issues and warnings
  * Fix doc url location
  * Update and fix content of README files
  * 0.7.3
  * Prepare changelogs
  * Prepare changelogs
  * Contributors: Fabien Spindler

 -- Fabien Spindler <Fabien.Spindler@inria.fr>  Tue, 31 Mar 2015 22:00:00 -0000

ros-lunar-visp-hand2eye-calibration (0.7.3-1xenial) xenial; urgency=high

  * indigo-0.7.2
  * Prepare changelogs
  * Contributors: Fabien Spindler

 -- Fabien Spindler <Fabien.Spindler@inria.fr>  Wed, 09 Apr 2014 22:00:00 -0000

ros-lunar-visp-hand2eye-calibration (0.7.2-1xenial) xenial; urgency=high

  * Fix various dependency issues in the CMakeLists.txt and package.xml files
  * lipstick
    
    Aesthetic changes
  * Add missing dependency to ViSP
  * Fix errors detected with catkin_lint
  * Contributors: Fabien Spindler, Thomas Moulard

 -- Fabien Spindler <Fabien.Spindler@inria.fr>  Sun, 06 Apr 2014 22:00:00 -0000

ros-lunar-visp-hand2eye-calibration (0.7.0-1xenial) xenial; urgency=high

  * Merge visp_hand2eye_calibration as our subdirectory
  * Contributors: Thomas Moulard

 -- Fabien Spindler <Fabien.Spindler@inria.fr>  Tue, 11 Mar 2014 23:00:00 -0000
