=== debian/control ===
Source: ros-lunar-visp-hand2eye-calibration
Section: misc
Priority: extra
Maintainer: Fabien Spindler <Fabien.Spindler@inria.fr>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-geometry-msgs, ros-lunar-image-proc, ros-lunar-message-generation, ros-lunar-roscpp, ros-lunar-sensor-msgs, ros-lunar-std-msgs, ros-lunar-visp, ros-lunar-visp-bridge
Homepage: http://wiki.ros.org/visp_hand2eye_calibration
Standards-Version: 3.9.2

Package: ros-lunar-visp-hand2eye-calibration
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-geometry-msgs, ros-lunar-image-proc, ros-lunar-message-generation, ros-lunar-message-runtime, ros-lunar-roscpp, ros-lunar-sensor-msgs, ros-lunar-std-msgs, ros-lunar-visp, ros-lunar-visp-bridge
Description: visp_hand2eye_calibration estimates the camera position with respect to its effector using the ViSP library.
